## com.thingmagic
Interface SerialReader.ProtocolConfiguration

All Known Implementing Classes:
  SerialReader.Gen2Configuration, SerialReader.ISO180006BConfiguration

Enclosing class:
  SerialReader

    public static interface SerialReader.ProtocolConfiguration

Interface for per-protocol parameter enumerations to implement.

Method Summary
`int` `getValue()` Internal-use method.

Method Detail

### getValue

    int getValue()

  Internal-use method.